@charset "utf-8";

/*point*/
#pointBox{
	width:681px;
	height:139px;
	background:url(/offering/images/point_bg.gif) top center no-repeat;
	margin:0 0 35px 0;
	padding:18px 0 0 29px;
	}

#pointBox .pntTtl{
	width:651px;
	padding:0 0 6px 0;
	margin:0 0 6px 0;
	border-bottom:1px dotted #e0dcec;
	}

/*order*/
#mainCont .orderArea{
	margin:0 0 65px 0;
	clear:both;
	}	
	
#mainCont .orderArea dd{
	width:662px;
	padding:11px 23px;
	background:url(/offering/images/order_bg.gif) repeat;
	border-top:1px solid #ededed;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	color:#554e62;
	}
	
#mainCont .orderArea dd p{
	font-size:112%;
	line-height: 1.7;
	color:#554e62;
	}

#mainCont .orderArea dd .box{
	width:662px;
	margin:18px 0 0 0;
	}
	
#mainCont .orderArea dd .box .boxL{
	width:292px;
	float:left;
	margin:0 10px 0 0;
	padding:0 10px 0 0;
	border-right:1px solid #b6b6b6;
	}
	
#mainCont .orderArea dd .box .boxR{
	width:334px;
	float:left;
	margin:0 14px 0 0;
	}
	
/*goodsBox*/	
#goodsBox{
	width:710px;
	margin:0 0 45px 0;
	}

#goodsBox .goodsList{
	width:710px;
	}
	
#goodsBox .goodsList li{
	width:218px;
	margin:0 28px 30px 0;
	float:left;
	}

#goodsBox .goodsList li.mgR0{
	margin-right:0px;
	}

#goodsBox .goodsList li .iconBox{
	width:145px;
	padding:15px 0 10px 71px;
	border:1px solid #e5e5f5;
	background-color:#fbfbfb;
	}
	
#goodsBox .goodsList li dl{
	padding:12px 0 0 0;
	font-size:100%;
	line-height:1.6;
	}

#goodsBox .goodsList li dl dt{
	color:#296e5d;
	font-weight:bold;
	background:url(/common/images/ttl_icon2.gif) no-repeat left;
	background-position:0 2px;
	padding:0 0 9px 16px;
	}

#goodsBox .goodsList li dl .memVleTtl{
	/* color:#6e5129; */
	color:#5a8e81;
	border-bottom:1px solid #e5e5f5;
	margin:10px 0 5px 0;
	}

#goodsBox .goodsList li dl .memVle{
	color:#ba1c1c;
	}

#goodsBox .goodsList li dl .memVleBdr{
	/* color:#6e5129; */
	border-bottom:1px solid #e5e5f5;
	margin:10px 0 5px 0;
	}
